.mce-content-body {
  font-family: 'Helvetica', 'Arial', 'Verdana', 'Trebuchet MS', 'sans-serif' !important;
  color:#000 !important;
  font-size:14px !important;
}

.mail-template__body {
  font-family: 'Helvetica', 'Arial', 'Verdana', 'Trebuchet MS', 'sans-serif' !important;
  color:#000 !important;
  font-size:14px !important;
  box-sizing: border-box;
  position: relative;
  -webkit-text-size-adjust: none;
  background-color: #ffffff;
  min-height: 100vh;
  line-height: 150%;
  margin: 0;
  width: 100%;
}

.mail-template__wrapper {
  position: relative;
  background-color: #f1f0ef;
  margin: 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

.mail-template__wrapper td {
  position: relative;
  padding: 25px 0;
  text-align: center;
}

.mail-template__message-body td {
  text-align: center;
  vertical-align: top;
  padding: 40px;
  height: 300px;
}

.mail-template__message-body .mail-template__content {
  text-align: left;
}

.mail-template__message-body table {
  border-collapse: collapse;
  background-color: #ffffff;
  border-color: #e8e5ef;
  border-radius: 2px;
  border-width: 1px;
  box-shadow: 0 2px 0 rgba(0, 0, 150, 0.025), 2px 4px 0 rgba(0, 0, 150, 0.015);
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 700px;
}

.mail-template__message-body > td {
  padding-top: 60px;
}

.mail-template__footer table {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: 570px;
}

.mail-template__footer p {
  position: relative;
  margin: 0;
  color: #b0adc5;
  font-size: 12px;
  text-align: center;
}

.mail-template__header .image {
  background-color: #4b2e83;
  height: 55px;
  text-align: left;
  vertical-align: bottom;
  padding: 0 0 0 20px;
}

.mail-template__header .image img {
  vertical-align: bottom;
}

.mail-template__content {
  min-height: 200px;
  padding: 5px;
}

.mail-template__content p {
  line-height: 150%;
  margin: 0;
}

.mail-template__content ul, .mail-template__content ol {
  display: block;
  margin-top: 0;
  margin-bottom: 10px;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

.mail-template__content ol {
    list-style-type: decimal;
}

.mail-template__content ul {
    list-style-type: disc;
}

.mail-template__content li {
    display: list-item;
    text-align: -webkit-match-parent;
}


@media screen and (max-width:600px) {
    .mail-template__message-body table {
      min-width: 100%;
    }

    .mail-template__message-body td {
        padding: 0 !important;
        min-width: 100%;
    }

    .mail-template__message-body td table tr td {
        padding: 15px 20px !important;
    }
}
